std::is_member_function_pointer< _Tp >(3cxx)

NAME
std::is_member_function_pointer< _Tp > - is_member_function_pointer

SYNOPSIS

#include <type_traits>

Inherits __is_member_function_pointer_helper::type.

Detailed Description

  template<typename _Tp>
struct std::is_member_function_pointer< _Tp >"is_member_function_pointer

Author

Generated automatically by Doxygen for libstdc++ from the source code.